import React from 'react';
export default function FileOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-800h400l240 240v270h-60v-230H520v-220H220v680h410v60zm718 1L750-207v125h-60v-228h228v60H792l128 128zm-658-61v-680z" })));
}
